1 Reply Latest reply: Jan 28, 2013 11:30 PM by HamidHelal RSS

    Some forms are not supporting java 6

    885742
      Hello all,

      I am using oracle 9i version for oracle application server .Before I was using jre 1.3.1.17 version but all the forms and reports has been working well on the application server.In the last week i was installed java 6 instead of jre 1.3.1.17 ,most of the forms and reports are working well in java but some forms are not working in java.It is going to blank screen while we select form from the menu item.
      I had been compile the form and again applied on the application server but the result was same it showing the blank screen.


      kindly help me .....how to solve this issue.....because remaining forms are working well on the application only few forms are not working
        • 1. Re: Some forms are not supporting java 6
          HamidHelal
          adam wrote:
          Hello all,

          I am using oracle 9i version for oracle application server .Before I was using jre 1.3.1.17 version but all the forms and reports has been working well on the application server.In the last week i was installed java 6 instead of jre 1.3.1.17 ,most of the forms and reports are working well in java but some forms are not working in java.It is going to blank screen while we select form from the menu item.
          Java / JRE 6_XX isn't supported with forms 9i.
          No JRE version newer than 1.4 was supported for use with Forms 9
          uninstall it and back to supported version.

          Check the compatibility list. Jinitiator and JRE compatible check

          may check this link...10g Releae 1 move from J-Initiator to JRE {answer of Michael ..}

          Hope this helps


          Hamid


          If someone's response is helpful or correct, please mark it accordingly.*